wammu(1)

NIMI
wammu - programm sissekannete haldamiseks su mobiiltelefonis

ÜLEVAADE
wammu [parameetrid]

KIRJELDUS
See käsiraamatu lehekülg kirjeldab programmi wammu. See programm on graafiline liides gammule.

PARAMEETRID
Need programmid kasutavad tavalist GNU käsurea süntaksit, milled pikad parameetrid algavad kahe kriipsuga ('-'). Kokkuvõte parameetritest on toodud allpool.

-h, --help
    Kuva parameetrite loetelu.

-v, --version
    Kuva programmi versioon.

-l, --local-locales
    Kasuta süsteemsete lokaatide asemel kohalikus kataloogis olevaid. See on tavaliselt vajalik arendamisel või siis, kui programm käivitati lahtipakitud TAR arhiivist paigaldust läbiviimata.

-i, --info
    Kuvab ühenduse seaded, proovib ühenduda telefoniga ja kuvab telefoni üldinformatsiooni. Graafilist liidest ei kasutata.

-d, --debug
    Lubab silumisinformatsiooni väljastamise voogu stderr. Töötab nii graafilise liidesega kui ka --info'ga.

LITSENTS
See programm on litsenseeritud vastavalt GNU/GPL versioon 2 tingimustele.

VIGADE RAPORTEERIMINE
Programmis on kindlasti palju vigu ning nende raporteerimine autorile on teretulnud. Palun lisa vearaportile kasulikku informatsiooni (nt. erind ja silumisväljund). Palun saada raportid aadressil <http://bugs.wammu.eu/>.

VAATA LISAKS
Täiendavat informatsiooni leiad programmi veebilehelt: <http://wammu.eu/>. gammu(1) wammu-configure(1)

AUTOR
Michal Cihar <michal@cihar.com>

AUTORIÕIGUS
Autoriõigus © 2003 - 2008 Michal Cihar <michal@cihar.com>